* {
  --font-size-tiny: calc(16vw / 1920 * 100);
  --font-size-small: calc(18vw / 1920 * 100);
  --font-size-default: calc(20vw / 1920 * 100);
  --font-size-medium: calc(22vw / 1920 * 100);
  --font-size-large: calc(24vw / 1920 * 100);
  }

#masonry.narrow, 
#masonry-overlay.narrow, 
#masonry-client {
  width: 50vw;
  }

.masonry .tile {
  width: 25vw;
  }
  
#team #details {
  width: 49.99%;
  }  
  
#team .tile.light.l2 {
  display: none;
  }  
  
#team .tile.e3 {
  display: block;
  }    
  
#archiv.masonry .tile {
  width: 25vw;
  }
  
#archiv #details {
  width: 50%;
  }  
  
#archiv.tags .grid {
  grid-template-columns: repeat(4, minmax(0, 1fr));
  grid-template-rows: repeat(5, minmax(0, 1fr));  
  height: 84vw;
  }  
  
#archiv.tags #signaletikszenografie {
  order: 0;
  }  
  
#archiv.tags #plakate {
  order: 10;
  }    
  
#search {
  left: 25%;
  }  
  
#order {
  left: 50%;
  } 
  
#tags {
  left: 75%;
  }  
  
#category-title {
  display: none;
  }
